IPSW-IDEV-IMG-LOOKUP(1)

NAME
ipsw-idev-img-lookup - Lookup image type

SYNOPSIS
ipsw idev img lookup [Developer|Cryptex] [flags]

DESCRIPTION
Lookup image type

OPTIONS
-h, --help[=false]
    help for lookup

-j, --json[=false]
    Display images as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-img(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra